Bug 508300 - Add libertine to texlive-texmf-latex
Add libertine to texlive-texmf-latex
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
http://rpm.pbone.net/index.php3/stat/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 09:23 EDT by Ondrej Svetlik
Modified: 2013-07-02 19:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Svetlik 2009-06-26 09:23:55 EDT
Description of problem:
I'd like to use libertine fonts in latex, but they are not available in Fedora. I found Mandriva package containing libertine so it should be quite easy to integrate libertine to Fedora.

Version-Release number of selected component (if applicable):
texlive-texmf-latex-2007-28.fc11.noarch

How reproducible:
always

Steps to Reproduce:
1. rpm -ql texlive-texmf-latex | grep libertine
  
Actual results:
none

Expected results:
/usr/share/texmf-texlive/tex/latex/libertine
/usr/share/texmf-texlive/tex/latex/libertine/fxl.inc
/usr/share/texmf-texlive/tex/latex/libertine/libertine.sty
/usr/share/texmf-texlive/tex/latex/libertine/t1fxl.fd
/usr/share/texmf-texlive/tex/latex/libertine/t1fxlf.fd
/usr/share/texmf-texlive/tex/latex/libertine/t1fxlj.fd
/usr/share/texmf-texlive/tex/latex/libertine/ts1fxl.fd
/usr/share/texmf-texlive/tex/latex/libertine/ts1fxlf.fd
/usr/share/texmf-texlive/tex/latex/libertine/ts1fxlj.fd
/usr/share/texmf-texlive/tex/latex/libertine/ts1fxlo.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl00.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl01.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl02.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl03.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl04.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl05.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl06.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl07.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl09.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl1e.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl1f.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl20.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl21.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl22.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl23.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl24.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl25.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl26.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl27.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxl2c.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxla7.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxlc.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxle0.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxle1.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxlf6.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxlfb.fd
/usr/share/texmf-texlive/tex/latex/libertine/ufxlff.fd


Additional info:
http://linuxlibertine.sourceforge.net/latex/
Comment 1 Bug Zapper 2010-04-27 11:16:25 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-06-28 09:18:37 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.